We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Interresant probleem


Betatester123
22-06-10, 11:01
I really don't understand you. Can you post your question in English?

Schiet niet op op deze manier anders

Rex
22-06-10, 08:57
Misschien iets duidelijker zijn ?

tuinhuizen
22-06-10, 02:43
Hi ieder een en goede morgen, meneer, wij hebben een probleem daar naar mijn systeem dat zij de geschiedenis van het grasduinen automatisch waarom
missen?

Betatester123
19-06-10, 19:57
@tuinhuizen.
Dit is een oud topic, wat probeert u precies te zeggen?
(mag eventueel ook in het Engels).

tuinhuizen
19-06-10, 19:22
Uw probleem interesseert heel en ik interesseer me ook in uw problemen en die ik ook probeer uw probleem te vinden

Betatester123
02-07-09, 19:38
Yeah!
Thnx man!

Raymon
02-07-09, 19:15
Opgelost

De file libgcc_s.so.1 was gewoon rot/oud of iets dergelijks, even deze file door die van een server van mij vervangen en de boel loopt weer bij Betatester123

Betatester123
30-06-09, 23:44
xD, Koekiemonster spam filter is ook niet handig he xD

Raymon
30-06-09, 18:29
Betatester123: Zag net dat mijn spamfilter je mailtje had opgegeten, zal zo even antwoorden

Betatester123
23-06-09, 20:14
Nope ik heb geen msn.
Wel Xfire: thematrixwillfight
(ben admin van de -=[OCC]=-OpenCombatClan)

Maare, waarom moet ik je toevoegen?

Wesleyb14
23-06-09, 19:05
[Offtopic]Bétateserver heb je toevallig msn? zoja kun je mij dan ff op msn toevoegen? => Wesley_brameyer@hotmail[punt]com

Betatester123
23-06-09, 18:42
Lijkt me een goed idee!
Ik zet wel ff een teamviewer server aan op me thuis server. Dan kan je daardoor gewoon SSH'en. Ik mail je wel =)

Raymon
23-06-09, 18:30
Ik zou graag even remote inloggen op je servertje (evt via teamviewer zodat je mee kan kijken is prima). Stuur mij even een mailtje, dan spreken we even iets af

Probleem is iets te specifiek om helemaal over het forum te doen, dat schiet ook niet echt op. Ik zal de oplossing (als ik het opgelost krijg) hier wel posten voor de geinteresseerden.

Betatester123
22-06-09, 17:14
Weet je nog een goede oplossing voor dit probleem?

Betatester123
21-06-09, 15:44
root@XXX [~]# strings /lib/libgcc_s.so.1 | grep GCC
GCC_3.0
Nog steeds het zelfde =(

Raymon
20-06-09, 22:37
en wat zegt:

strings /lib/libgcc_s.so.1 | grep GCC

Nu? Is dat wel verschil of?

Betatester123
20-06-09, 15:41
root@XXX [~]# cd /lib
root@XXX [/lib]# ln -s libgcc_s-4.1.2-20080102.so.1 libgcc_s.so.1 -f
root@XXX [/lib]# yum
There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

/lib/libgcc_s.so.1: version `GCC_3.3.1' not found (required by /usr/lib/librpmio-4.4.so)

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.4.3 (#1, May 24 2008, 13:47:28)
[GCC 4.1.2 20070626 (Red Hat 4.1.2-14)]

If you cannot solve this problem yourself, please go to
the yum faq at:
http://wiki.linux.duke.edu/YumFaq


root@XXX [/lib]# ln -s libgcc_s-4.1.2-20080102.so.1* libgcc_s.so.1 -f
root@XXX [/lib]# yum
There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

/lib/libgcc_s.so.1: version `GCC_3.3.1' not found (required by /usr/lib/librpmio-4.4.so)

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.4.3 (#1, May 24 2008, 13:47:28)
[GCC 4.1.2 20070626 (Red Hat 4.1.2-14)]

If you cannot solve this problem yourself, please go to
the yum faq at:
http://wiki.linux.duke.edu/YumFaq

Helaas =(

ThaRebel
20-06-09, 00:50
Kan je dan niet via deze methode een 2003 aan de praat krijgen.. zou dus niet tof zijn als dat kan...

Raymon
19-06-09, 22:20
cd /lib

ln -s libgcc_s-4.1.2-20080102.so.1 libgcc_s.so.1 -f

Als dat niet werkt:

ln -s libgcc_s-4.1.2-20080102.so.1* libgcc_s.so.1 -f

90% zeker dat dit het oplost Zo niet heb ik nog wel een truukje in de doos

Betatester123
19-06-09, 19:14
root@XXX [~]# strings /lib/libgcc_s.so.1 | grep GCC
GCC_3.0
root@XXX [~]# cd /lib
root@XXX [/lib]# ll -a | grep "gcc"
-rw-r--r-- 1 root root 627675 Jun 6 22:26 libgcc_s-4.1.1-20070105.so.1
-rwxr-xr-x 1 root root 627675 Nov 25 2003 libgcc_s-4.1.2-20080102.so.1*
-rw-r--r-- 1 root root 627675 Nov 25 2003 libgcc_s.so
lrwxrwxrwx 1 root root 33 Jun 17 17:27 libgcc_s.so.1 -> /lib/libgcc_s-4.1.1-20070105.so.1
Dat heb ik...

Raymon
18-06-09, 22:46
Het probleem is mij geheel duidelijk en denk dat het prima oplosbaar is

Je GCC versie lijkt overschreven te zijn met een oude (3.0) terwijl rpm vraagt naar GCC_3.3.1 of nieuwer.

Mijn GCC ziet er als volgt uit:

Code:
[admin@s1 ~]$ strings /lib/libgcc_s.so.1 | grep GCC
GCC_3.0
GCC_3.3
GCC_3.3.1
GCC_3.4
GCC_3.4.2
GCC_4.0.0
GCC_4.2.0
[admin@s1 ~]$
Bij jou ontbreekt er een heleboel wat is de uitvoer van?

cd /lib
ll -a | grep "gcc"

Betatester123
18-06-09, 20:11
http://projecthost.nl/temp/files/pyy.txt
Ik hoop dat je me kunt helpen =)

Raymon
18-06-09, 19:35
Het liefst heel de file Ftp 'm naar ergens of move m naar je htdocs map als er een webserver draait, dan heb je de inhoud zo te pakken

mv pyy /etc/apache/htdocs
(als daar je htdocs staan)

Betatester123
18-06-09, 17:52
Hhm, die nano pyy geeft nog al een grote file =)
Wat moet je daaruit weten?

Raymon
17-06-09, 23:10
Wellicht heb je 2 versies van python geinstalled staan?

doe eens: updatedb; locate python >> pyy

Als dat klaar is doe je: nano pyy

Bij CentOS moet je 1 python binairie hebben die staat in: /usr/bin/python

Misschien staat er nog een python binarie in bijvoorbeeld /usr/bin?

Betatester123
17-06-09, 18:18
Had er hoop op, heb inderdaad hetzelfde probleem.
Maar is helaas niet gelukt.

Mijn exacte probleem:
root@XXX [~]# yum install gcc
There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

/lib/libgcc_s.so.1: version `GCC_3.3.1' not found (required by /usr/lib/librpmio-4.4.so)

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.4.3 (#1, May 24 2008, 13:47:28)
[GCC 4.1.2 20070626 (Red Hat 4.1.2-14)]

If you cannot solve this problem yourself, please go to
the yum faq at:
http://wiki.linux.duke.edu/YumFaq
Wat extra info:

root@XXX [~]# strings /lib/libgcc_s.so.1 | grep GCC
GCC_3.0

en bij RPM

root@XXX [~]# rpm
rpm: /lib/libgcc_s.so.1: version `GCC_3.3.1' not found (required by /usr/lib/librpmio-4.4.so)
rpm: /lib/libgcc_s.so.1: version `GCC_4.2.0' not found (required by /lib/libstdc++.so.6)
rpm: /lib/libgcc_s.so.1: version `GCC_3.3' not found (required by /lib/libstdc++.so.6)

Raymon
16-06-09, 22:33
http://forum.nedlinux.nl/viewtopic.php?id=25998

Misschien heb je hier iets aan?

Betatester123
16-06-09, 20:56
Jup die post van Jesper... Dat ga ik zeker proberen!
Thnx voor alle hulp anyway

Raymon
16-06-09, 20:28
We offer the following extensive choice of operating systems pre-installed and ready to use on your VPS.

Linux
•CentOS 5
•CentOS 4
•Debian 4.0
•Fedora 9
•Ubuntu 8.04
Je zal vast support daar moeten mailen, die dan je VPS reinstallen! Nog niet alle providers hebben een geweldig re-install systeem zoals OVH

Daarnaast heeft Jesper hier op dit forum pas een VNC tutorial gepost waarmee je een eigen CentOS install kan afkicken vanuit linux, misschien werkt dat..

Betatester123
16-06-09, 18:06
http://www.ukhost4u.com/virtual-priv...rvers-vps/gold
Die.

Alvast bedankt voor jullie hulp =)

Het probleem is namelijk dat YUM en RPM dood zijn
Ze missen glibc so.1
Dit kan ik niet oplossen, en YUM en RPM werken niet zonder die lib
Commando 'yum install glibc' gaat dus niet.

Daarom maar een herinstallatie

Praetorian
16-06-09, 11:43
Van welke vps dienst maak je gebruik? Welke provider?

Adveen
15-06-09, 22:30
Probleem is dat je bij vps vaak 1 kernel hebt op de host en de vps-en die sharen die kernel.
Je kan dus niet zomaar een besturingssysteem installeren zoals je dat normaal doet.
Je hebt hiervoor root toegang nodig tot de host, fysieke toegang is niet van belang.

Maargoed, het ligt er dus aan wat voor vps je hebt.

Wat draait die VPS nu eigenlijk ?

Betatester123
15-06-09, 17:10
Ik heb toegang tot de VPS, en niet tot de HOST waar mijn vps op draait.
Ik moet de vps herinstalleren. (Heb dus wel root op de vps).

Het gaat er in essentie dus om dat ik een besturingssyteem opnieuw installeer, zonder dat ik fysieke toegang heb tot het systeem

Adveen
15-06-09, 17:03
Afhankelijk van wat voor vps je hebt zal je toegang nodig moeten hebben tot de host.
Vanaf de host kun je dan nieuwe vps maken of de al bestaande vps aanpassen/herinstalleren.
SSH (root) toegang tot de host zal voldoende zijn om je vps dus te herinstalleren.

Betatester123
15-06-09, 16:25
????
Wut heeft dat er mee te maken?

Hallo mensen.
(Deze vraag heeft geen betrekking op een server van OVH).

Ik heb een vps die ik opnieuw wil installeren.
Echter zit hier geen paneel bij via waar ik het kan doen.
Alles moet dus geheel door SSH.
Geloof niet dat ik intresse heb voor een remote desktop

VPS = Virtual private server (dus net zo iets als een dedi server, maar net iets anders)
Ik wil graag debian/centos erop installeren

Praetorian
15-06-09, 15:05
Een kleine zoekactie op het forum met als string "remote desktop" gaf deze thread als resultaat: http://forum.ovh.nl/showthread.php?t=181

Welk vps pakket wil je installeren? Er bestaat vast wel iets als een gui voor..?

Betatester123
14-06-09, 16:13
Hallo mensen.
(Deze vraag heeft geen betrekking op een server van OVH).

Ik heb een vps die ik opnieuw wil installeren.
Echter zit hier geen paneel bij via waar ik het kan doen.
Alles moet dus geheel door SSH.

Is dit mogelijk?
zelf dacht ik aan 2 opties:
1.) Installatie door middel van VNC (somehow)
2.) Vooraf geprogameerde installer maken van linux, dan vps rebooten en op hoop van zegen dat hij alles goed uitvoerd...

Van bijde ideen heb ik geen idee hoe ik dit zou kunnen doen

Of hebben jullie een beter idee?
(ps, kom niet met dingen als: contact de support)